
TYPO3.Neos - Task # 7355

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Create script for publishing the API documentation
Description

.

Related issues:
related to Base Distribution - Story # 7215: As Phoenix team member I want a ... Resolved 2010-04-11
blocked by TYPO3.Neos - Task # 7353: Create base build scripts for the TYPO3 ... Resolved 2010-04-26
blocked by TYPO3.Neos - Task # 7361: Create a small section on FLOW3 website ... Resolved 2010-04-26

History
#1 - 2010-04-26 10:53 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Start date set to 2010-04-26

#2 - 2010-04-26 12:49 - Karsten Dambekalns
- % Done changed from 0 to 50

#3 - 2010-04-26 19:04 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 50 to 100

Applied in changeset r915.

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
